import * as $dara from '@darabonba/typescript';
export declare class DescribeClustersResponseBodyClustersCluster extends $dara.Model {
    clusterId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
export declare class DescribeClustersResponseBodyClusters extends $dara.Model {
    cluster?: DescribeClustersResponseBodyClustersCluster[];
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
export declare class DescribeClustersResponseBody extends $dara.Model {
    clusters?: DescribeClustersResponseBodyClusters;
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
